From e76b1b8f74e53070544f12b895f1c0978f5b4712 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:21:45 +0200
Subject: [PATCH 027/310] apk-tools: rebuild for libressl-2.9.2.

---
 srcpkgs/apk-tools/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/apk-tools/template b/srcpkgs/apk-tools/template
index 421ca21b989..8d3d50156c4 100644
--- a/srcpkgs/apk-tools/template
+++ b/srcpkgs/apk-tools/template
@@ -1,7 +1,7 @@
 # Template file for 'apk-tools'
 pkgname=apk-tools
 version=2.10.4
-revision=1
+revision=2
 build_style=gnu-makefile
 make_build_args="LUAAPK="
 hostmakedepends="pkg-config"

